/* 레이어 팝업 */
#layer_popup  { position:fixed; left:5%; top:10%; max-width:90%;  max-height:100%; z-index:15;  background:#000; }
#layer_popup  .layer_popwrap {position:relative;z-index:101; top:7%; margin:0 auto;  max-width:auto; max-height:90%; overflow-y:auto;  text-align:center;   }
#layer_popup .pop_close  {width:100%; background:#000;  display:block; padding:0 5px 0 10px; position:relative; line-height:30px; height:30px;  z-index:102; }
#layer_popup  .layer_popwrap .popbox {width:100%; }
#layer_popup  .layer_popwrap .popbox img { max-width:100%; }
#layer_popup  #check{  font-size:14px; float:left;   color:#fff;  line-height:30px; height:30px; }
#layer_popup  #check input { border:1px solid #999; width:14px; height:14px; background:#fff; margin-right:5px; }
#layer_popup  #close {font-size:12px;  float:right; }
#layer_popup  #close a { color:#fff; font-size:14px;line-height:30px; height:30px; background:url('../img/pop/close.png') no-repeat 0 50%; padding-left:20px; display:inline-block;}
#layer_popup  #close a em {font-size:0;}


/* mv : main visual */
.mv {  position:relative; top:0px; width:100%; text-align:center;display:block;  z-index:1; } /* z-index:-2; */
.mv .mv_slider {width:100%; height:100%; padding:0; margin:0; text-align:center;    }
.mv .mv_slider  .mv_txt {  width:100%; max-width:100%;
margin:0 auto; color:#fff; font-size:20px; text-align:center; padding:170px 0 0 0;}
.mv .mv_slider  .mv_txt p {width:80%; max-width:1000px; display:block ; margin:0 auto; letter-spacing:-1px; line-height:1.3}
.mv_01 {width:100%; background:url(../img/main_bg_1.jpg) center 0 no-repeat; height:640px;  }
.mv_02 {width:100%; background:url(../img/main_bg_2.jpg) center 0 no-repeat;  height:640px;  }
.mv_03 {width:100%; background:url(../img/main_bg_3.jpg) center 0 no-repeat; height:640px;  }
.mv_04 {width:100%; background:url(../img/main_bg_4.jpg) center 0 no-repeat; height:640px;  }




.mv_txt   {  }
.mv_txt p.txt_01  { text-align:left; font-size:3.6rem; color:#cadd0d; font-weight:bold; letter-spacing:-1px; line-height:1.0; padding-bottom:0.8em; text-shadow: 1px 1px 5px #000; }
.mv_txt p.txt_02 { text-align:left; font-size:30px; color:#e4fdff; font-weight:bold; line-height:1.0; padding-bottom:1.0em; text-shadow: 1px 1px 5px #000; }
.mv_txt p.txt_03 { text-align:left;  font-size:25px; color:#e4fdff; font-weight:bold; line-height:1.2;  text-shadow: 1px 1px 5px #000; }
.mv_txt p.txt_03 a { color:#e4fdff;background-color:#3f51b5; padding: 13px 25px 10px; border-radius: 20px; font-size: 1.2rem; margin-bottom: 1rem;}
.mv_txt p.txt_03 .small { font-size:14px; line-height:2.2; }
.mv_txt p.mv_bar {width:100%; display:inline-block;  text-align:center; padding:30px 0; font-size:0;}
.mv_txt p.mv_bar em { width:50px; height:3px; background:#bac92e; display:inline-block;}


/*
.mv_txt .line01{ 
	-moz-animation-duration: 10s;
	-webkit-animation-duration: 10s;
	animation-duration: 10s;
	
	-moz-animation-delay:11s;
	-webkit-animation-delay:11s;
	animation-delay:11s;

	-moz-animation-name: line01;
	-webkit-animation-name: line01;
	animation-name: line01;
	-moz-animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
}
@keyframes line01 {
	0%    { margin-top:0; opacity:0;}
	5%   { margin-top:0;  opacity:0;}
	20%   { margin-top:0;  opacity:1;}
	60%   { margin-top:0;  opacity:1;}
	65%   { margin-top:0;  opacity:0.5;} 
	75%   { margin-top:-100px; opacity:0;}
	90%   { opacity:0;}
	100%  { margin-top:0;  opacity:0;}
}

.mv_txt .line02{ 
	-moz-animation-duration: 10s;
	-webkit-animation-duration: 10s;
	animation-duration: 10s;
	
	-moz-animation-delay:11s;
	-webkit-animation-delay:11s;
	animation-delay:11s;

	-moz-animation-name: line02;
	-webkit-animation-name: line02;
	animation-name: line02;
	-moz-animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
}
@keyframes line02 {
	0%    { margin-top:0; opacity:0;}
	5%   { margin-top:0;  opacity:0;}
	20%   { margin-top:0;  opacity:1;}
	60%   { margin-top:0;  opacity:1;}
	65%   { margin-top:0;  opacity:0.5;} 
	80%   { margin-top:-100px;  opacity:0;}
	90%   { opacity:0;}
	100%  { margin-top:0;  opacity:0;}
}


.mv_txt .line03{ 
	-moz-animation-duration: 10s;
	-webkit-animation-duration: 10s;
	animation-duration: 10s;
	
	-moz-animation-delay:11s;
	-webkit-animation-delay:11s;
	animation-delay:11s;

	-moz-animation-name: line03;
	-webkit-animation-name: line03;
	animation-name: line03;
	-moz-animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
}
@keyframes line03 {
	0%    { margin-top:0; opacity:0;}
	5%   { margin-top:0;  opacity:0;}
	20%   { margin-top:0;  opacity:1;}
	65%   { margin-top:0;  opacity:1;}
	70%   { margin-top:0;  opacity:0.3;} 
	80%   { margin-top:-100px; opacity:0;}
	90%   { opacity:0;}
	100%  { margin-top:0;  opacity:0;}
}
*/




@media all and (max-width:801px){
	.mv_01,
	.mv_02,
	.mv_03,
	.mv_04 { height:600px;}
	.mv_txt p.txt_01  { font-size:32px; }
	.mv_txt p.txt_02 { font-size:20px; color:#fff; }
}

@media all and (max-width:600px){
	.mv_txt p.txt_01  { font-size:30px; }
	.mv_txt p.txt_02 { font-size:18px; color:#fff; }
}

@media all and (max-width:480px){
	.mv_txt p.txt_01  { font-size:28px; } 
}



/* main_icon  */
.main_icon {border-top:1px solid #ddd;border-bottom:1px solid #ddd; margin-top:-50px;}
.main_icon:after {content:''; display:block; clear:both; }
.main_icon ul {width:100%; max-width:1000px; display:block; margin:0 auto; padding:0; list-style:none; font-size:0;border-left:1px solid #ddd; background-color:#f9f9f9; }
.main_icon ul:after {content:''; display:block; clear:both; }
.main_icon ul li {border-right:1px solid #ddd; display:inline-block;width:33.33%;margin:0; padding:0; list-style:none; text-align:center;}

.main_icon ul li:last-child {width:33.33%; }

.main_icon ul li a {display:block;  padding:33px 0; background-color:#f9f9f9; -webkit-transition-duration:0.4s; transition-duration:0.4s }
.main_icon ul li.icon_banner02 a {background-color:#fff; }
.main_icon ul li a:hover { background-color:#f1f1f1; }

.main_icon ul li.icon_banner01 span.icon {background:url(../img/main/main_banner_icon_01.png) 50% 50% no-repeat; width:50px; height:56px; margin:0 auto; display:block}
.main_icon ul li.icon_banner02 span.icon {background:url(../img/main/main_banner_icon_02.png) 50% 50% no-repeat; width:50px; height:56px; margin:0 auto; display:block}
.main_icon ul li.icon_banner03 span.icon {background:url(../img/main/main_banner_icon_03.png) 50% 50% no-repeat; width:50px; height:56px; margin:0 auto; display:block}
.main_icon ul li h4 { color:#333; font-size:18px; font-weight:bold; margin:10px 0; line-height:1.2;}
.main_icon ul li p {color:#777; font-size:15px; margin:0; line-height:1.2;}
.main_icon ul li p br {display:none;}

	@media all and (max-width:1000px){
	.main_icon {background-color:#f9f9f9; }
	.main_icon ul {border-left:none; }
	.main_icon ul li  {width:33%; }
	.main_icon ul .icon_banner01 {  border-left:none; }
	.main_icon ul .icon_banner03 {  border-right:none; }
	}

	@media all and (max-width:801px){
	.main_icon ul li { width:33%;}
	.main_icon ul li a {padding:30px 0 ; }
	.main_icon ul li h4 { font-size:16px; margin:10px 0 8px 0 ;}
	.main_icon ul li p { font-size:13px; }
	.main_icon ul li.icon_banner01 span.icon,
	.main_icon ul li.icon_banner02 span.icon,
	.main_icon ul li.icon_banner03 span.icon {background-size:45px; width:45px; height: 50px;}
	}

	@media all and (max-width:600px){
	.main_icon ul li.icon_banner01 span.icon,
	.main_icon ul li.icon_banner02 span.icon,
	.main_icon ul li.icon_banner03 span.icon {background-size:40px; width:40px; height: 45px;}
	.main_icon ul li h4 { font-size:15px; }
	.main_icon ul li p br {display:block;}
	}

	@media all and (max-width:400px){
	.main_icon ul li a{ padding:25px 0 ; }
	.main_icon ul li.icon_banner01 span.icon,
	.main_icon ul li.icon_banner02 span.icon,
	.main_icon ul li.icon_banner03 span.icon {background-size:38px;width:43px; height: 43px;}
	}

	@media all and (max-width:360px){
	.main_icon ul li a{ padding:20px 0 ; }
	.main_icon ul li h4 { font-size:14px;  margin:10px 0 5px 0 ;}
	.main_icon ul li p { font-size:12px; }
	}


/* 공지사항 */'
.main_notice_wrap  {width:100%; }
.main_notice_wrap .inner_wrap {padding:40px 0;}
.main_notice {width:48%; max-width:480px; float:left; }
.main_notice_title {width:100%; border-bottom:#191919 1px solid ; padding:0 0 10px; margin-bottom:20px }
.main_notice_title h3 {font-size:20px; line-height:32px; color:#333333; font-weight:700; }
.main_notice_title a.more {display:inline-block; float:right; width:32px; line-height:32px; height:32px; text-align:center; font-weight:normal; border:1px solid #dddddd; color:#7f7f7f; 
					background:url(../img/main/icon_view.png) center 50% no-repeat; }
.main_notice_title a.more em {font-size:0;}
.main_notice_title a.more:hover {background:#f9f9f9 url(../img/main/icon_view.png) center 50% no-repeat; }

.main_notice ul {margin-top:10px;}
.main_notice ul li { width:100%;  padding:10px 0; }
.main_notice ul li:after {content:''; display:block; clear:both; }
.main_notice ul li a,
.main_notice ul li .date { font-size:14px; color:#666; line-height:1.4; }
.main_notice ul li a  span {color:#222288; }

.main_notice ul li .title {width:78%; float:left; display: block; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.main_notice ul li .date {width:22%; float:right;  text-align:right;}

.main_notice ul li:first-child a  span {font-weight:bold;color:#2266ee; }
.main_notice ul li a:hover { color:#a8b80b; text-decoration:underline; }
.main_notice ul li .date {color:#999999; display:inline-block; float:right;}


/* 메인 GECE배너 */
.main_gecebanner {width:48%;  max-width:480px; float:right;  }
.main_gecebanner a {width:100%; }
.main_gecebanner a img {width:100%;  max-width:480px; }


	@media all and (max-width:1000px){
	.main_notice ul {margin-top:5px;}
	.main_notice ul li { padding:10px 0 0 0; }
	.main_notice ul li .title {width:75%;   }
	.main_notice ul li .date {width:25%;}
	.main_notice ul li .date { font-size:13px; }
	.main_notice ul li a,
	.main_notice ul li .date { font-size:13px;   }
	}

	@media all and (max-width:801px){
	.main_notice ul li { padding:5px 0 0 0; }
	}

	@media all and (max-width:700px){
	.main_notice ul li .title{width:70%;}
	.main_notice ul li .date {width:30%; } 
	}

	@media all and (max-width:680px){
	.main_notice {width:100%; max-width:100%; float:none; } 
	.main_gecebanner {width:100%; max-width:100%; float:none; text-align:center; padding:30px 0 0 0; } 
	.main_notice ul li { padding:10px 0 0 0; }
	.main_notice ul li .title {width:78%; float:left; }
	.main_notice ul li .date {width:22%; float:right;  text-align:right;}
	}

	@media all and (max-width:400px){ 
	.main_notice ul li .title,
	.main_notice ul li .date {width:100%; text-align:left; } 
	}



/* 메인 회의시설 배너 */
.main_facility {clear:both; width:100%; padding: 60px 0 100px 0; background:#f5f5f5 url(../img/main/main_facility_bg.png) 50% 0 no-repeat;  }
.main_facility:after {content:''; display:block; clear:both; }
.main_facility_title {width:100%; text-align:center; padding-bottom:45px;}
.main_facility_title h3 {width:100%; font-size:30px; line-height:1.2; color:#333; font-weight:700; padding: 0 0 15px; }
.main_facility_title .bar {width:50px; height:3px; background:#bac92e; display:block; margin:0 auto;}
.main_facility_title p {width:100%;font-size:16px; color:#666; padding:15px 0 0 0;line-height:1.4; }
.main_facility_title::after {display:block; clear:both; content:""}

ul.main_facility_list { margin:0 -5px; }
ul.main_facility_list img { width:100%; }
ul.main_facility_list li { float:left; width:16.666%; padding:0 5px; text-align:center;
					   cursor:pointer;	transition:all .5s;	position:relative; }
ul.main_facility_list li div { width:100%; height:100%; padding: 0 0 28px;background-color:#fff; box-shadow:-5px -8px 11px -11px grey, 5px 8px 11px -11px grey; }
ul.main_facility_list::after {display:block; clear:both; content:""}

ul.main_facility_list>li:hover {
transform:translate(0,-10px);
　-webkit-transform:translate(0,-10px);
　-moz-transform:translate(0,-10px);
　-ms-transform:translate(0,-10px);
　-o-transform:translate(0,-10px);	
}
ul.main_facility_list li:hover .arrow_btn {
background-color:#c1ce42;
background-image:url(../img/main/arrow_round_on.png);
border:0;	
}

ul.main_facility_list li:hover ul.main_facility_list li h4 {  }
ul.main_facility_list li h4 { font-size:18px; color:#333; margin-top:25px;}
ul.main_facility_list li p { font-size:14px; line-height:1.4; font-weight:normal; color:#848484; margin-top:10px; height:60px;}
ul.main_facility_list li .arrow_btn {
background-color:#fff;
background-image:url(../img/main/arrow_round_off.png);
background-position:50% 50%;
background-repeat:no-repeat;
border:1px solid #d4d4d4;
width:46px; height:46px;
border-radius:24px;
text-align:center;
margin:0 auto;
font-size:0;
display:inline-block;
cursor:pointer;
}

	@media all and (max-width:900px){ 
	.main_facility_title h3 {  font-size:28px;   } 
	.main_facility_title p { font-size:15px; }
	}

	@media all and (max-width:850px){
	.main_facility_title h3 {  font-size:24px;   } 
	.main_facility_title p { font-size:14px; }
	}

	@media all and (max-width:801px){
	.main_facility {  padding: 6% 0 10% 0; }
	.main_facility_title {  padding-bottom:4.5%;}
	.main_facility_title h3 {  font-size:24px; } 
	.main_facility_title p { font-size:14px; }
	ul.main_facility_list li div { padding: 0 0 20px;} 
	ul.main_facility_list li h4 { font-size:16px;  margin-top:20px;} 
	ul.main_facility_list li p { font-size:13px;  margin-top:7px; height:50px; }
	ul.main_facility_list li .arrow_btn { width:42px; height:42px;}
	}

	@media all and (max-width:700px){
	.main_facility_title {  padding-bottom:35px;}
	ul.main_facility_list li h4 { font-size:15px;  } 
	ul.main_facility_list li p { font-size:12px;  }
	}

	@media all and (max-width:650px){
	.main_facility {  padding:40px 0 10% 0; }
	.main_facility_title {  padding-bottom:30px;}
	ul.main_facility_list li {  width:33.333%;padding:5px;}
	ul.main_facility_list li div { padding: 0 0 20px;} 
	ul.main_facility_list li h4 { font-size:16px;  } 
	ul.main_facility_list li p { font-size:13px;  }
	}

	@media all and (max-width:480px){
	.main_facility_title h3 {  font-size:22px; } 
	.main_facility_title p { font-size:13px; }
	.main_facility_title {  padding-bottom:25px;}
	ul.main_facility_list li h4 {  margin-top:18px;} 
	ul.main_facility_list li div {  padding: 0 0 15px;}
	ul.main_facility_list li h4 { font-size:15px;  }  
	}

	@media all and (max-width:400px){
	.main_facility {  padding:40px 0;}
	.main_facility_title {  padding-bottom:25px;}
	ul.main_facility_list li h4 {  margin-top:15px;} 
	ul.main_facility_list li p { height:50px; }
	 
	ul.main_facility_list li .arrow_btn { width:40px; height:40px;}
	}

	@media all and (max-width:350px){
	.main_facility_title {  padding-bottom:20px;}
	ul.main_facility_list li h4 { font-size:14px;  } 
	ul.main_facility_list li p { font-size:12px;  }
	ul.main_facility_list li p { height:45px; }
	}